﻿@charset "utf-8"; 
:root{--color:#181B5E}
table tr:nth-child(odd){background-color: #f3f5f8;}
table tr:nth-child(even){background-color: #fff;}
@media (min-width:1025px){header nav ul li{margin:0 20px;}}
@media (min-width:1025px) and (max-width:1440px){header nav ul li{margin:0 15px;}}
@media screen and (min-width:769px){header nav ul .submenu {width:auto;min-width:100%;right:auto;left:0;display:block;height:auto;background:#fff}
header nav ul li {position:relative;}
header nav ul .submenu li {display:block;margin: 0;padding: 0 10px;}
header nav ul .submenu>li {padding-right:30px;}
header nav ul .submenu li.navli:after{content:'';width:6px;height:6px;border:1px solid #000;border-left:none;border-bottom:none;transform:rotate(45deg);top:17px;right:10px;}
header nav ul .submenu li.navli:hover:after{border-color:var(--color)}
header nav ul .submenu ul {display:block;}
header nav ul .submenu li:after {background:none;}
header nav ul .submenu li a {white-space:nowrap;display:block;text-align:left;line-height:40px;}
header nav ul .submenu.nav1 ul {position:absolute;left:100%;top:0;background:#fff;display:none;}
header nav ul .submenu.nav1 li:hover>ul {display:block;}}
@media screen and (max-width:768px){header nav ul .submenu.nav1 ul{display:none}}